Gallery Platform API
Reference

Get a show

Returns a single show's metadata.

GET
/gallery/shows/{showId}

Returns a single show's metadata.

Authorization

bearerAuth shows:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: shows:read

Path Parameters

showId*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "id": "string",  "slug": "string",  "show_type": "exhibition",  "title": "string",  "subtitle": "string",  "summary": "string",  "press_release": "string",  "start_date": "string",  "end_date": "string",  "location_id": "string",  "venue_name": "string",  "art_fair_id": "string",  "booth": "string",  "checklist_list_id": "string",  "cover_image_path": "string",  "cover_url": "string",  "visibility": "public",  "is_cancelled": true,  "created_at": "string",  "updated_at": "string"}